{
  "id": 5539550,
  "name": "Harry Poticka et al., appellants, v. Mabel C. Wolffs, appellee",
  "name_abbreviation": "Poticka v. Wolffs",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,544",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 276,
    "ocr_confidence": 0.484,
    "sha256": "2d3721f959bf9de37637c9e496b11d629874bb68a0d7c53fe54c6eab66c85b3f",
    "simhash": "1:d0031627a8278651",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Poticka et al., appellants, v. Mabel C. Wolffs, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Millard B. Powers and William Jay Bobinson,. for appellants.",
      "Michael F. Byan and Charles E. Lewis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry Poticka et al., appellants, v. Mabel C. Wolffs, appellee.\nGen. No. 34,544.\nOpinion filed May 13, 1931.\nMillard B. Powers and William Jay Bobinson,. for appellants.\nMichael F. Byan and Charles E. Lewis, for appellee."
  },
  "file_name": "0652-01",
  "first_page_order": 712,
  "last_page_order": 712
}
